@charset "UTF-8";
/* CSS PC/SP共通レイアウト */
/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
#main_contents {
  padding: 0px 0px 150px !important;
}
#main_contents .seminar {
	width: 1100px;
	margin: 100px auto 0px;
	font-size: 1.5rem;
}
#main_contents .seminar .subheading {
	width: 510px;
	font-size: 3.6rem;
	color: #FFF;
	font-weight: 700;
	line-height: 70px;
	background: url(../img/kansentaisaku/img_back_title.png) no-repeat right top;
	padding-left: 20px;
	margin-top: 100px;
}
#main_contents .seminar .time_schedule .date {
	font-size: 2.4rem;
	color: #1b2f5f;
	font-weight: 700;
	margin-top: 45px;
}
#main_contents .seminar .time_schedule table {
	width: 1100px;
	margin-top: 8px;
}
#main_contents .seminar .time_schedule table td {
	padding: 12px 30px;
	border-bottom: 1px solid #bdbebe;
}
#main_contents .seminar .time_schedule table tr td:nth-child(2n-1) {
	border-right: 1px solid #bdbebe;
}
#main_contents .seminar .time_schedule table tr:nth-child(2n-1) {
	background-color: #f4f4f4;
}
#main_contents .seminar .time_schedule table td a {
	display: block;
	color: #1f6ed4;
	text-decoration: underline;
}
#main_contents .seminar .time_schedule table th {
	font-size: 1.8rem;
	color: #FFF;
	font-weight: 700;
	line-height: 1.5;
	background-color: #1f6ed4;
	padding: 12px 30px;
	text-align: left;
}
#main_contents .seminar .time_schedule table tr th:nth-child(1) {
	border-right: 1px solid #FFF;
}
#main_contents .seminar .time_schedule table .size1 {
	width: 200px;
}
#main_contents .seminar .time_schedule table .size2 {
	width: 900px;
}
#main_contents .seminar .time_schedule .lead {
	text-align: center;
	margin-top: 30px;
}
#main_contents .seminar .time_schedule .notice {
	text-align: center;
	margin-top: 0px;
}
#main_contents .seminar .time_schedule .bt_application {
	width: 400px;
	margin: 50px auto 0px auto;
	padding-bottom: 40px;
}
#main_contents .seminar .time_schedule .bt_application a {
	display: block;
	font-size: 1.9rem;
	color: #1b2f5f;
	font-weight: 700;
	line-height: 80px;
	background: url(../img/access/bt_arrow.png) no-repeat 92% center;
	background-color: #D0DD2D;
	border-radius: 10px;
	text-align: center;
	padding-right: 30px;
}
#main_contents .seminar .time_schedule .bt_application a:hover {
	opacity: 0.7;
}
#main_contents .seminar .time_schedule .bt_application2 {
	width: 400px;
	margin: 0px auto 10px auto;
	padding-bottom: 50px;
}
#main_contents .seminar .time_schedule .bt_application2 a {
	display: block;
	font-size: 1.9rem;
	color: #1b2f5f;
	font-weight: 700;
	line-height: 1.2em;
	background: url(../img/access/bt_arrow.png) no-repeat 92% center;
	background-color: #D0DD2D;
	border-radius: 10px;
	text-align: center;
	padding:15px 30px 15px 0px;
}
#main_contents .seminar .time_schedule .bt_application2 a:hover {
	opacity: 0.7;
}

#main_contents .seminar .lecture_list {
	padding-top: 20px;
}
#main_contents .seminar .lecture_list ul li {
	border: 2px solid #1f6ed4;
	padding: 40px 38px;
	margin-top: 30px;
}
#main_contents .seminar .lecture_list ul li .title {
	font-size: 3.0rem;
	color: #1f6ed4;
	font-weight: bold;
	line-height: 1.4;
	border-bottom: 2px solid #1f6ed4;
	padding-bottom: 20px;
}
#main_contents .seminar .lecture_list ul li .kouenbi {
	display: table;
	width: 1020px;
	height: 85px;
	margin-top: 30px;
}
#main_contents .seminar .lecture_list ul li .kouenbi .item1 {
	display: table-cell;
	vertical-align: middle;
	width: 170px;
	font-size: 1.8rem;
	color: #FFF;
	font-weight: 700;
	background-color: #1f6ed4;
	text-align: center;
	line-height: 1.6;
}
#main_contents .seminar .lecture_list ul li .kouenbi .item1 span {
	display: block;
	font-size: 1.6rem;
	font-weight: normal;
}
#main_contents .seminar .lecture_list ul li .kouenbi .item2 {
	display: table-cell;
	vertical-align: middle;
	width: 850px;
	padding-left: 20px;
}
#main_contents .seminar .lecture_list ul li .toudansya {
	display: table;
	width: 1020px;
	margin-top: 20px;
}
#main_contents .seminar .lecture_list ul li .toudansya .item1 {
	display: table-cell;
	vertical-align: middle;
	width: 170px;
	font-size: 1.8rem;
	color: #FFF;
	font-weight: 700;
	background-color: #1f6ed4;
	text-align: center;
}
#main_contents .seminar .lecture_list ul li .toudansya .item2 {
	display: table-cell;
	vertical-align: middle;
	width: 170px;
	padding-left: 20px;
}
#main_contents .seminar .lecture_list ul li .toudansya .item3 {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.7;
	padding-left: 20px;
}
#main_contents .seminar .lecture_list ul li .toudansya .item3 span {
	font-size: 3.0rem;
	line-height: 1.4;
}
#main_contents .seminar .lecture_list ul li .toudansya .item4 {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.7;
	padding-left: 20px;
}
#main_contents .seminar .lecture_list ul li .toudansya .item4.spnone {
	padding: 8.71px 0 8.71px 0px;
}
#main_contents .seminar .lecture_list ul li .toudansya .item4.pcnone {
	display: none;
}
#main_contents .seminar .lecture_list ul li .single .wrap {
	display: table-cell;
	vertical-align: middle;
	width: 850px;
}
#main_contents .seminar .lecture_list ul li .double .wrap {
	display: table-cell;
	vertical-align: middle;
	width: 425px;
}
#main_contents .seminar .lecture_list ul li .comment {
	margin-top: 25px;
}
#main_contents .seminar .lecture_list ul li .comment span{
	display:block;
	text-align:right;
	font-size: 1.2rem;
}
#main_contents .seminar .lecture_list .bt_leaflet {
	width: 400px;
	margin: 50px auto 0px auto;
	padding-bottom: 40px;
}
#main_contents .seminar .lecture_list .bt_leaflet a {
	display: block;
	font-size: 1.9rem;
	color: #1b2f5f;
	font-weight: 700;
	line-height: 80px;
	background: url(../img/access/bt_arrow.png) no-repeat 92% center;
	background-color: #D0DD2D;
	border-radius: 10px;
	text-align: center;
	padding-right: 30px;
}
#main_contents .seminar .lecture_list .bt_leaflet a:hover {
	opacity: 0.7;
}

/*--------------------------------------------------*
 *   2024/11/21追加css
 *--------------------------------------------------*/
#main_contents .seminar .time_schedule .group {
	width: 700px;
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 50px auto 0px;
}
#main_contents .seminar .time_schedule .group .bt_application {
	width: 400px;
	margin: 0px;
	padding-bottom: 0px;
}
#main_contents .seminar .time_schedule .group .qrcode {
width: calc(100% - 400px);
	padding-left: 51px;
}

/* スマホレイアウト */
@media (max-width: 639px) {
/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
#main_contents {
  padding: 0px 0px 18vw !important;
}
#main_contents .seminar {
	width: 90%;
	margin: 15vw auto 0px;
  font-size: 3.4vw;
}
#main_contents .seminar .subheading {
	width: 100%;
	font-size: 5.6vw;
	margin-top: 15vw;
	line-height: 12vw;
	background-position: left top;
  background-size: 100% 12vw;
	padding-left: 3vw;
}
#main_contents .seminar .time_schedule .date {
	font-size: 5.2vw;
	margin-top: 6vw;
}
#main_contents .seminar .time_schedule table {
	width: 100%;
	margin-top: 2vw;
}
#main_contents .seminar .time_schedule table td {
	padding: 3vw;
}
#main_contents .seminar .time_schedule table th {
	font-size: 4.6vw;
  font-weight: normal;
	padding: 3vw;
  text-align: center;
}
#main_contents .seminar .time_schedule table .size1 {
	width: 22%;
}
#main_contents .seminar .time_schedule table .size2 {
	width: 78%;
}
#main_contents .seminar .time_schedule .lead {
  text-align: left;
	margin-top: 5vw;
}
#main_contents .seminar .time_schedule .notice {
  text-align: left;
	margin-top: 2vw;
}
#main_contents .seminar .time_schedule .bt_application {
	width: 70vw;
	margin: 10vw auto 0px;
  padding-bottom: 4vw;
}
#main_contents .seminar .time_schedule .bt_application a {
	font-size: 4.0vw;
	line-height: 1.6;
  border-radius: 6px;
  padding: 2vw 0;
}
#main_contents .seminar .time_schedule .bt_application2 {
	width: 70vw;
	margin: 2vw auto 0px;
  padding-bottom: 4vw;
}
#main_contents .seminar .time_schedule .bt_application2 a {
	font-size: 4.0vw;
	line-height: 1.6;
  border-radius: 6px;
  padding: 2vw 0;
}
#main_contents .seminar .lecture_list {
	padding-top: 2vw;
}
#main_contents .seminar .lecture_list ul li {
	padding: 6vw 5vw;
	margin-top: 6vw;
}
#main_contents .seminar .lecture_list ul li .title {
	font-size: 5.0vw;
	padding-bottom: 4vw;
}
#main_contents .seminar .lecture_list ul li .kouenbi {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 0;
}
#main_contents .seminar .lecture_list ul li .kouenbi .item1 {
	display: block;
	width: 100%;
	font-size: 4.8vw;
  padding: 1vw 0;
  margin-top: 6vw;
}
#main_contents .seminar .lecture_list ul li .kouenbi .item1 span {
	font-size: 3.47vw;
}
#main_contents .seminar .lecture_list ul li .kouenbi .item2 {
	display: block;
	width: 100%;
  font-size: 3.8vw;
	padding-left: 0px;
	margin-top: 3vw;
}
#main_contents .seminar .lecture_list ul li .toudansya {
	display: block;
	width: 100%;
	margin-top: 0;
}
#main_contents .seminar .lecture_list ul li .toudansya .item1 {
	display: block;
	width: 100%;
	font-size: 4.8vw;
  padding: 1vw 0;
  margin-top: 6vw;
}
#main_contents .seminar .lecture_list ul li .toudansya .item2 {
	width: 35%;
	padding-left: 0px;
}
#main_contents .seminar .lecture_list ul li .toudansya .item3 {
	display: block;
}
#main_contents .seminar .lecture_list ul li .toudansya .item3 span {
	font-size: 5.4vw;
}
#main_contents .seminar .lecture_list ul li .toudansya .item4 {
	width:100%;
	padding-left: 0px;
}

#main_contents .seminar .lecture_list ul li .single .item3 {
	width: 65%;
	padding: 0px 0px 0px 3vw;
}
#main_contents .seminar .lecture_list ul li .double .item3 {
	width: 65%;
	padding: 0px 0px 0px 3vw;
}
#main_contents .seminar .lecture_list ul li .single .wrap {
	display:-webkit-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	margin-top: 5vw;
}
#main_contents .seminar .lecture_list ul li .double .wrap {
	display:-webkit-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	margin-top: 5vw;
}
#main_contents .seminar .lecture_list ul li .comment {
	margin-top: 5vw;
}
#main_contents .seminar .lecture_list ul li .comment span{
	margin-top:2vw;
	display:block;
	text-align:left;
  font-size: 2.1vw;
}
#main_contents .seminar .lecture_list .bt_leaflet {
	width: 70vw;
	margin: 10vw auto 0px;
  padding-bottom: 4vw;
}
#main_contents .seminar .lecture_list .bt_leaflet a {
	font-size: 4.0vw;
	line-height: 1.6;
  border-radius: 6px;
  padding: 2vw 0;
}
#main_contents .seminar .lecture_list ul li .toudansya .item4.spnone {
	display: none;
}
#main_contents .seminar .lecture_list ul li .toudansya .item4.pcnone {
	display: block;
}
/*--------------------------------------------------*
 *   2024/11/21追加css
 *--------------------------------------------------*/
#main_contents .seminar .time_schedule .group {
	width: 100%;
	display: block;
	flex-wrap: nowrap;
	margin: 10vw auto 0px;
}
#main_contents .seminar .time_schedule .group .bt_application {
	width: auto;
	margin: 0px 0px 30px;
}
#main_contents .seminar .time_schedule .group .qrcode {
	width: 249px;
	margin: 0px auto;
	padding-left: 0px;
}
}